{% extends 'base.html.twig' %}
{% form_theme eventForm "bootstrap_4_layout.html.twig" %}

{% block title %}
    {{ title }}
{% endblock %}

{% block main %}
    <h2>{{ title }}</h2>
    {{ form_start(eventForm) }}
    {{ form_widget(eventForm) }}
    {% if event.etat.libelle == 'Créée' %}
        <button type="submit" name="etatEvent" value="Créée" class="btn btn-outline-info">Enregistrer</button>
        <button type="submit" name="etatEvent" value="Ouverte" class="btn btn-outline-success">Publier</button>
    {% endif %}
    {% if event.etat.libelle == 'Ouverte' %}
        <button type="submit" name="etatEvent" value="Ouverte" class="btn btn-outline-info">Enregistrer</button>
    {% endif %}
    {{ form_end(eventForm) }}
    <a href="{{ path('event_detail', {'id': event.id}) }}">
        <button name="retour" class="btn btn-outline-secondary">Annuler</button>
    </a>
{% endblock %}
